declare const PrevArrow: {
    (_: any, { attrs }: {
        attrs: any;
    }): any;
    inheritAttrs: boolean;
};
declare const NextArrow: {
    (_: any, { attrs }: {
        attrs: any;
    }): any;
    inheritAttrs: boolean;
};
export { PrevArrow, NextArrow };
